工具类问题集合
发布日期:2021-08-16 15:55:45 浏览次数:1 分类:技术文章

本文共 388 字,大约阅读时间需要 1 分钟。

问题:maven编译时出现错误 “-source 1.3 中不支持注释”

原因:maven版本为2.1,默认编译时版本是1.3, 1.3不支持注解。

解决方法: 编译时指定jdk版本

        
     
      
org.apache.maven.plugins
maven-compiler-plugin
3.1

1.6
1.6

 

转载于:https://www.cnblogs.com/paulbai/p/5427147.html

转载地址:https://blog.csdn.net/weixin_30810239/article/details/98614664 如侵犯您的版权,请留言回复原文章的地址,我们会给您删除此文章,给您带来不便请您谅解!

上一篇:线程安全问题
下一篇:P2161 [SHOI2009]会场预约 (线段树:线段树上的不重复覆盖数)

发表评论

最新留言

初次前来,多多关照!
[***.172.111.71]2022年05月22日 09时57分24秒

关于作者

    喝酒易醉,品茶养心,人生如梦,品茶悟道,何以解忧?唯有杜康!
-- 愿君每日到此一游!

最新文章